There are issue about butterfly plug-in

when i try to run component of Butterfly ‘Butterfly_wind vector’, it give me this wrong.please tell me how to fix it.

Hi Bruce -

For questions related to the Ladybug Tools, please visit https://discourse.ladybug.tools/
-wim